.section-ttl {
  text-align: center;
  margin-bottom: 4rem;
}

.section-ttl__txt {
  font-size: 2rem;
  letter-spacing: var(--mainSpacing);
  text-transform: capitalize;
  margin-bottom: 1rem;
}

.section-ttl__line {
  width: 5rem;
  height: 5px;
  margin: 0 auto;
  background: var(--primaryColor);
}